@charset "utf-8";
/* CSS Document */
	#phocagallery{
		clear:both;
	}
	table.contentpane{
		margin-top:25px;
	}
	.phocagallery-box-file{
		float:left;
	}
	#body{
			font-family:"Times New Roman", Times, serif;
	}
	
	h3{
			margin-top:2px;
			font-size:18px;
			text-align:center;
	}
	
	#divContainer{
			margin:auto;
			width:1000px;
			border-left: #7FB8E5 1px solid;	
			border-right: #7FB8E5 1px solid;	
	}
	#divTop{
			background-image:url(top.jpg);
			height:126px;
			background-repeat:no-repeat;
	}
	#divSearchForm{
			margin-top:3px;
			margin-right:0px;
			height:22px;
			width:200px;
			float:right;
	}
	#searchForm{
		visibility:hidden;
	}
	.searchintro{visibility:visible;}
	#divSearch{
		float:left;
		width:65px;
		height:22px;
		margin-right:20px;
		cursor:pointer;
	}
	
	#divLanguages{
			float:right;
			clear:both;
			margin-top:70px;
			height:20px;

	}

	#divEngels,#divFrans, #divNederlands{
			float:left;
			width:23px;
			margin-right:3px;
			height:30px;
			cursor:pointer;
	}
	#divMenuBlauw{
			margin-top:1px;
			width:120px;
			height:60px;
			overflow:hidden;
			text-align:center;
	}
	#divMenuGroen{
			width:120px;
			margin-top:8px;
			height:40px;
			overflow:hidden;
	}
	#divSite{
		background-image:url(menu.jpg);
		background-repeat:no-repeat;
		background-position:top;
	}
	#divMenuLeftContainer{
			float:left;
			width:226px;
			margin-top:15px;
			margin-bottom:15px;
				
	}
	#menuLeft{
		font-size:15px;
		text-align:left;
		width:100%;
		background-image:url(menuLeftBorderRight.jpg);
		background-position:right;
		background-repeat:repeat-y;
		/*margin-bottom:0px;*/
	}
	#accordionMenu{
		width:80%;
		margin-bottom:0px;
	}
	#menuLeft .mainlevel{
		margin-left:25px;
	}
	
	#menuLeft a{
		color:black;
		text-decoration:none;
	}
	
	#menuLeft a:hover{
		color:black;
		font-size:17px;
		text-decoration:none;
		font-weight:800;
	}
	#menuLeft ul{
			margin-bottom:0px;
	}
	#menuLeftBottom{
			margin-top:0px;
			width:100%;
			background-image:url(menuLeftBottom.jpg);
			background-position:top;
			background-repeat:no-repeat;			
			height:5px;
	}

	#divContent{
			padding:10px;
			padding-top:20px;
			margin-left:228px;
			border: #7FB8E5 1px dotted;
			border-top:none;
			min-height:500px;
	}
	
	#divBottom{
			background-image:url();
			background-repeat:no-repeat;
			
	}
	#logoBottom{
		margin-top:-15px;
		float:left;
		height:64px;
		width:54px;
		background-image:url(logo.png);
	}

	
	#divBottomText{
		width:946px;
		padding-left:50px;
		border-top:1px #7FB8E5 solid;
		border-bottom:1px #7FB8E5 solid;
		margin-top:15px;
		margin-bottom:50px;
		margin-left:0px;
	}
	
	#divProductSelector{
			float:right;
			margin-top:35px;
			margin-right:15px;
			margin-left:5px;
			min-height:280px;
			width:343px;
			overflow:visible;
	}
	#divProductSelectorBoven{
		background-image:url(prodSelBoven.jpg);
		height:23px;
		background-repeat:no-repeat;
	}
	#divProductSelectorContent
	{
			min-height:180px;
			padding-top:0px;
			width:343px;
			background-image:url(prodSel.jpg);
			background-repeat:repeat-y;
	}
	
	#divProductSelectorOnder{
		
		background-image:url(prodSelOnder.jpg);
		background-repeat:no-repeat;
		height:28px;
	}
	#divTitel{
			position:absolute;
			margin-top:-20px;
			font-weight:bold;
			font-style:oblique;
			height:20px;
			vertical-align:top;
			width:850px;
	}
	#divTitel h1{
		margin:0px;
		padding:0px;
		height:20px;
		display:block;
	}
	#divMainMenus{
		text-align:center;
		color:white;
		font-size:17px;
		font-weight:bold;
		margin-left:320px;
		width:120px;
		border:none;
	}
	#divMenuBlauw a{
			color:#fff;
			text-decoration:none;
	}
	#divMenuGroen a{
			color:#fff;
			text-decoration:none;
	}
	
	#divMenuBlauw a:hover,a:active{
			color:#303;
	}
	#divMenuGroen a:hover,a:active{
			color:#303;
	}
	
	.relateditems{
		font-size:15px;
		text-align:left;
		vertical-align:top;
		margin-bottom:0px;
	}

	.relateditems a{
		color:black;
		text-decoration:none;
	}
	.relateditems a:hover{
		color:black;
		font-size:17px;
		text-decoration:none;
		font-weight:800;
	}
	#mod_search_searchword
	{
	border:0px; font-size:11px; width:105px; borderstyle="none";	
	}
	#search_searchword{
		width:200px;
		maxlength:15;
	}
	
	#divProductSelectorContent td{
			vertical-align:middle;
			height:65px;
	}
	

	
	#divProductSelectorContent .mainlevel{
		display:block;
		text-align:center;
		background:#CFD8E8;
		padding-top:10px;
		padding-bottom:10px;
		overflow:visible;
		margin-bottom:15px;
		width:150px;
		margin:auto;
		text-decoration:none;
		font-size:14px;
		font-weight:bold;
	}
	
	
	
	#divProductSelectorContent .mainlevel:hover{
		background-color: #7C94C0;
		color:white;
	}
	
	#teruglink a{
		display:block;
		text-align:center;
		background:#CFD8E8;
		background-repeat:no-repeat;
		background-position:bottom;
		height:20px;
		margin-bottom:15px;
		width:150px;
		margin:auto;
		text-decoration:none;
		font-size:13px;
	}
	
	#msdsLink{
		display:block;
		text-align:center;
		background-image:url(pictures/downloadMSDS.jpg);
		background-repeat:no-repeat;
		background-position:top;
		height:48px;
		margin-bottom:15px;
		width:127px;
		margin:auto;
		text-decoration:none;
		font-size:13px;
	}
	#tdsLink{
		display:block;
		text-align:center;
		background-image:url(pictures/downloadTDS.jpg);
		background-repeat:no-repeat;
		background-position:top;
		height:48px;
		margin-bottom:15px;
		width:127px;
		margin:auto;
		text-decoration:none;
		font-size:13px;
	}

	
	
	#teruglink a:hover{
		background-color: #7C94C0;
		color:white;
	}
	
	#divSheet{
			display:none;
			text-align:center;
			width:343px;
			margin-left:15px;
	}
	.divRoundBoven{
		margin-top:15px;
		background-image:url(prodSelBoven.jpg);
		height:24px;
	}
	.divRoundContent
	{
			margin:0px;
			width:343px;
			background-image:url(prodSel.jpg);
			background-repeat:repeat-y;
	}
	
	
	.divRoundContent td
	{
			align:center;
			text-align:center;
	}
	
	
	.divRoundOnder{
		
		background-image:url(prodSelOnder.jpg);
		height:25px;
		margin-bottom:10px;
	}
	

	.divVideo{
		width:650px;
		margin:auto;
	}
	.contentheading{display:none;}
	.componentheading{display:none;}
	.buttonheading{height:40px; width:343px; text-align:right;}

	#divTitle h1{
		margin-top:0px;
		font-size:22px;
		margin-bottom:0px;
	}
h1{
font-size:22px;
	}
